fieldLayouts:
  527ae7ff-4b9e-4193-bb54-d5117bf39451:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c8926bbb-59b8-4615-968c-f8fcf3300529
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5f5f70ca-ce71-4042-a6a0-4ef168e50995
        userCondition: null
handle: collegeInfo
hasTitleField: false
name: 'College Info'
section: cce1e9cb-879f-469d-aae2-1184ddc30b4e # College Info
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
